NIPPN (Thailand) Co.,Ltd. - Project progress work #1629
Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

[Installation&On-site support]
30 Sep 2025 15:15 - Siriporn Nimitmuenwai

Status: New Start date: 24 Nov 2025
Priority: Normal Due date: 12 Jan 2026
Assignee: % Done: 0%
Category: Estimated time: 200.00 hours
Target version: Spent time: 0.00 hour

Finish date: DB skills: Not using

Programming skills:  No development OS skills: Not using

Description

Subtasks:
Project progress work # 3180: [Installation&On-site support]
Project progress work # 3181: [Installation&On-site support]

Project progress work # 3182: [Installation&On-site support]

New
New
New

History

#1 - 30 Sep 2025 15:21 - Siriporn Nimitmuenwai

- Subject changed from [Installation&On-site support] Software installation to [Installation&On-site support]

#2 - 27 Oct 2025 15:08 - Siriwilai Chaiwattanaphon
- Due date changed from 21 Dec 2025 to 22 Dec 2025

#3 - 11 Dec 2025 10:00 - Siriwilai Chaiwattanaphon
- Due date changed from 22 Dec 2025 to 09 Jan 2026

19 Dec 2025

1/1



http://www.tcpdf.org

